@charset "UTF-8";
@import url("fonts.css");

/* @group General */
html {}
body {
	margin:0;
	padding:0;
	line-height: 1.5;
	min-height:100%;
	font-family: "Ubuntu", Arial, Helvetica, Geneva, sans-serif;
	font-size:62.5%;
	background :#ffffff;
	color:#4A4D52;
}
	
a, a img{ border:none; outline: none;}
a{
	color:#4A4C52;
}
a:hover{
	color:#6e7175;
	transition: color 500ms;
}
.ui-tabs-nav a:hover,
a.button:hover{
	transition:none;
}
.ametys-cms-content a.button,
.ametys-cms-service a.button{
	background-color:#ECBD29;
	color:#ffffff;
	text-transform:uppercase;
	font-family:Ubuntu;
	text-align:center;
	display:inline-block;
	padding:2px 5px;
	border-radius:5px;
	font-weight:500;
	font-size:.9em;
	margin-top: 7px;
	
}
.ametys-cms-content a.button:hover,
.ametys-cms-service a.button:hover{
	background-color:#F0CA54;
	text-decoration:none;
}
p, ul, ol, dl, address, table, .error{
	font-size:1.4em;
	font-family:"Maven Pro", Ubuntu, Arial, Helvetica, Sans-serif;
	color:#2C3133;
}
.error{
	color:#ff0000;
}
ul *,
ol *,
.error *,
table *{
	font-size:inherit;
}
sup, sub{ font-size:0.8em; }

form{margin:0;}

.hidden-L{
	display:none;
}

/* @end */

/* #cookie-banner */
#cookie-banner{
	position: fixed;
	bottom: 0;
	right: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.8);
	padding: 30px;
	z-index:2000;
}

#cookie-banner .cookiebanner{
	color: #ffffff;
	font-size: 1.5em;
	text-align: center; 
}

#cookie-banner .cookiebanner a:link,
#cookie-banner .cookiebanner a:visited{
	background-color: #6A89BD; 
	color: #f0f0f0;
	margin: 20px 20px 0;
	padding: 8px 40px;
	display: inline-block;
	text-decoration: none;
	border-radius: 10px;
}

#cookie-banner .cookiebanner a:hover,
#cookie-banner .cookiebanner a:focus{
	color: #ffffff; 
	background-color: #202020;
}

/* /#cookie-banner */

/* @group Access - liens d'évitements */
div.page-wai-links
{
	font-family:"Maven Pro", Arial, Helvetica, Sans-serif;
	font-weight:bold;
	color:#4A4E53;
	text-align: right;
}

div.page-wai-links a,
div.page-wai-links a:focus,
div.page-wai-links a:active,
div.page-wai-links a:visited,
div.page-wai-links a:hover
{
	position: relative;
	text-decoration: none;
	color: #4A4E53;
	padding: 5px;
}
div.page-wai-links a:active,
div.page-wai-links a:focus,
div.page-wai-links a:hover
{
	text-decoration: underline;
}
div.page-wai-links li:before{
	content : " | "
}
div.page-wai-links li.first:before{
	content:none;
}
/* @end */

/* @group Layout */
.maincontainer{
	position:relative;
}

/* @group Warning */
.alert{
	background-color:#D32500;
	color:#ffffff;
	text-align:center;
	padding:20px 0;
	width:100%;
}
.alert .innertube{
	width:980px;
	margin:auto;
}
.alert .innertube .wrapper{
	display:inline-block;
	margin:auto;
}
.alert h1{
	color:#ffffff;
	text-align:left;
	text-transform:uppercase;
	display:inline;
	border-width:0;
	font-size:2em;
}
.alert h1:after{
	content:" ";
}
.alert p.warning,
.alert p.content-abstract{
	font-size:2em;
	display:inline;
	color:#ffffff;
}
.alert strong{
	text-transform:uppercase;
}
.alert a:link{
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
	background-position:right center;
	padding-right:16px;
	font-weight:bold;
	display:block;
	text-align:right;
	margin-top:10px;
}
.alert a:hover{
	text-decoration:underline;
}
.alert a.know-more,
.alert .content-read-more a{
	background:url('../img/picto-more-red.png') no-repeat right center;
	color:#ffffff;
}
.alert .close{
	display:block;
}
.alert .close a{
	background:url('../img/picto-close.png') no-repeat right center;
	color:#ffffff;
}
/* @end */

/* @group header */
.header{
	position:absolute;
	top:30px;
	width:100%;
	z-index:1000;
	padding-bottom:10px;
	
}
.header .innertube{
	width:980px;
/* width:980px; */
	margin:0 auto;
	overflow:hidden;
}
.header .logo{
	margin:20px 20px 0 0;
	float:left;
}

/* @group toolbar */
.header-toolbar{
	background:#FAFCF7 url('../img/bg-header-toolbar.png') repeat-x left bottom;
	height:3.3em;
	width:100%;
	line-height:3.3em;
	font-family:"Maven Pro", Arial, Helvetica, Sans-serif;
	margin-bottom:100px;
}
.header-toolbar .innertube{
	margin:auto;
	width:980px;
}
.header-toolbar p,
.header-toolbar ul{
	font-weight:500;
	margin:0;
	color:#4A4E53;
}
.header-toolbar ul{
	text-transform:uppercase;
	font-size:1.2em;
	float:right;
}
.header-toolbar ul li{
	display:inline-block;
}
.header-toolbar a{
	color:#4A4D52;
	text-decoration:none;
	padding:0 5px;
}
.header-toolbar a:hover{
	text-decoration:underline;
}
/* @end */

/* @group tabs of shortcuts*/
.header-tabs ul,
.header-tabs .search{
	float:right;
}

/* @group search */
.header-tabs .search{
	width:180px;
	height:18px;
	background:url('../img/bg-search.png') no-repeat left bottom;
	padding:8px 0 12px 17px;
	margin-left:-6px;
	margin-top:3px;
}
.header-tabs .input-text{
	border-width:0;
	background-color:transparent;
	margin-right:5px;
	text-transform:uppercase;
	font-size:1em;
	width:140px;
}
.header-tabs .form-button{
	background:url('../img/picto-magnify.png') no-repeat center center;
	width:20px;
	height:20px;
	border-width:0;
	text-indent:200px;
	overflow:hidden;
	cursor:pointer;
}
/* @end */
.header-tabs ul{
	font-size:1.4em;
	padding:3px;
}
.header-tabs ul *{
	font-size:inherit;
	margin:0;
}
.header-tabs ul li{
	background:url('../img/bg-tabs.png') no-repeat left bottom;
	display:block;
	float:right;
}
.header-tabs ul li a{
	background:url('../img/picto-tabs.png') no-repeat right center;
	padding-right:15px;
	color:#ffffff;
	width:145px;
	height:30px;
	line-height:30px;
	display:block;
	font-family:"Maven Pro", Arial, Helvetica, Sans-serif;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
}
.header-tabs ul ul{
	position:absolute;
	top:-10000px;
	width:275px;
	background-color:#A1B1BB;
	border-radius:5px;
	border-top: 1px solid #99A9B2;
	padding: 0;
}
.chromebug .header-tabs ul ul{
	/* fix MCANNES-365 */
	opacity:0;
	-webkit-transition: top 200ms, opacity 500ms;
	transition: top 200ms, opacity 500ms;
	
}
.header-tabs ul ul li{
	float:none;
	background-image:none;
}
.header-tabs ul ul li.last a{
	border-bottom:2px dotted #cecfd0;
}
.header-tabs ul li ul a{
	background-image:none;
	width:auto;
	height:auto;
	line-height:1.8em;
	text-align:left;
	text-transform:none;
	margin: 0 10px;
}
.header-tabs ul li.profile{
	background-image:url('../img/bg-tabs-orange.png');
	background-position:right bottom;
	margin-left:-10px;
	margin-right:-3px;
}
.header-tabs ul li.profile > a{
	width:auto;
	padding: 0 25px 0 10px;
}
.header-tabs ul li.profile ul{
	background-color:#DE7149;
	border: 1px solid #DC683D;
}
.header-tabs ul li.profile ul{
	margin-left:-6px;
}
.header-tabs .directaccess > ul > li:not(.profile) ul {
	margin-left: 2px;
}
.header-tabs ul li:hover ul{
	top:32px;
}
.header-tabs ul ul li:hover {
	background-color: rgba(255,255,255,0.3);
}
/* .header-tabs ul li.profile ul li a:hover { */
/* 	color: #DC683D; */
/* } */
.chromebug .header-tabs ul li:hover ul{
	/* fix MCANNES-365 */
	opacity:1;
  	-webkit-transition: top 200ms, opacity 2000ms;
  	transition: top 200ms, opacity 2000ms;
}

.header-tabs .directaccess ul {
    font-size: 13.4px;
}

/* @end */

/* @group meteo | date | links */
.header-links{

	width:700px;
	float:right;
	text-align:right;
	font-weight:700;
	font-family:"Maven Pro", Arial, Helvetica, Sans-serif;
	margin-top:30px;
}
.header-links ul
{
	font-size:1.2em;
}
.header-links ul *{
	font-size:inherit	
}
.header-links ul li{
	display:inline-block;
}
.header-links .newsletter,
.header-links .account{
	text-transform:uppercase;
	padding-left:20px;
	margin-left:20px;
	background:url('../img/picto-newsletter.png') no-repeat left center;
	color:#4A4C52;
	text-decoration:none;
}
.header-links .account{
	background-image:url('../img/picto-account.png');
}
.header-links .lang {
	text-transform : uppercase;
	padding-right:20px;
	margin-left:20px;
	background:url('../img/picto-menu.png') no-repeat right center;
	color:#4A4C52;
	text-decoration:none;
}
.header-links li.showLangsLink {
	cursor : pointer;
}
.header-links li.showLangsLink ul {
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    display: none;
    margin-left: 13px;
    padding: 5px 21px 5px 5px;
    position: absolute;
}
.header-links li.showLangsLink:hover ul {
	display : block;
}
.header-links li.showLangsLink ul li {
	display : block;
	text-align: left;
}
.header-links li.showLangsLink ul li a{
	text-decoration : none;
}

/* @end */

/* @group navigation */
#menu{
	font-family:"Maven Pro", Arial, Helvetica, Sans-serif;
	width:100%;
	position:absolute;
	z-index:100;
	padding-bottom:10px;
	margin-top:0;
/* 	height:63px; */
	background:transparent url("../img/bg-header-innertube.png") no-repeat scroll center bottom;
}
#menu .innertube{
/* 	width:1072px; */
	width:980px;
	margin:0 auto;
	position:relative;
}
#menu ul{
	font-size:1.3em;
	border-top:2px dotted #778BA5;
	font-weight:bold;
/* 	letter-spacing:-.01em; */
	padding:0;
	width:100%;
	margin:0 auto;
}
#menu ul *{
	font-size:inherit;
}
#menu ul li{
	display:inline-block;
	text-transform:uppercase;
	cursor:pointer;
}
#menu ul li.home{
	background:url('../img/picto-home.png') no-repeat center center;
	width:12px;
	padding-left:5px;
}
#menu ul li.home a{
	text-decoration:none;
	display:block;
	width:14px;
	height: 15px;
}
#menu ul li.home a span{
	left:-2000px !important;position: absolute !important;width: 200px !important; float: left !important;	
}
#menu ul li.last{
	padding-right:0;
}
#menu ul li{
	display:inline-block;
	color:#4C5053;
	text-decoration:none;
/* 	height:40px; */
	line-height:40px;
	padding:0 15px;
	line-height:3em;
}
#menu ul li:hover,
#menu ul li.active{
	border-top:2px solid #4A4E53;
	margin-top:-2px;
}
/* submenu */
#menu ul li li,
#menu ul li:hover li,
#menu ul li.active li
{
  display:block;
  text-transform:none;
  border-color:transparent;
  line-height:1;
  padding:0;
}
#menu ul li ul.first-column{
	float:left;
	border-left-width:0;
}
#menu ul .submenu-panel
{
  position: absolute;
  margin-left: 0;
  top: -1000px;
  left:-46px;
  margin-top:-10px;
  width:1072px;
  background: url("../img/bg-header.png") no-repeat scroll center bottom transparent;
  border-width:0;
  padding:0 0 20px;
}
/* fix MCANNES-365 */
.chromebug #menu ul .submenu-panel{
  opacity:0;
  -webkit-transition: top 200ms, opacity 500ms;
  transition: top 200ms, opacity 500ms;
}

#menu ul .submenu-panel .innertube{
	background: url("../img/bg-header-innertube.png") no-repeat scroll center -148px /*#EFF1ED*/ #ebede9;
	overflow:hidden;
	padding-top:30px;
	padding-bottom:10px;
	max-height:262px;
	min-height:240px;
	width:1072px;
}
/* remind section */
#menu ul li .submenu-panel a.submenu-header{
	display:block;
	width:310px;
	margin-left:45px;
	float:left;
	height:auto;
	line-height:3;
	text-transform:none;	
	padding:0;
	text-decoration:none;
	margin-top:60px;
}

#menu ul li .submenu-panel li>a{
	line-height:1.3;
	height:auto;
	padding:8px 0;
	display:block;
	text-decoration:none;
}
#menu ul li .submenu-panel li>a:hover,
#menu ul li .submenu-panel li>a.active{
  border-width:0;
  margin-top:0;
}
#menu ul .submenu-panel a:hover .title{
	border-bottom:2px solid #6e7175;
	color:#6e7175;
}
#menu ul .submenu-panel .title{
	font-size:3.2em;
	line-height:1;
	display:block;
	border-bottom:2px solid #4C5053;
	padding-bottom:8px;
	font-family:Ubuntu;
	font-weight:100;
	text-transform:uppercase;
	color:#4A4C52;
}
#menu ul .submenu-panel .know-more{
	background:url("../img/bg-contentmore.png") no-repeat right center;
	padding-right:18px;
	text-transform:uppercase;
	float: right;
}
#menu ul ul{
	float:left;
	max-width:275px;
	width:25%;
	border-width:0;
/* 	padding-left:55px; */
	padding-left:5%;
/* 	min-height:245px; */
}
#menu ul ul.morethan7{
	border-right:2px dotted #cecfd0;
}
#menu ul li:hover>ul, #menu ul li.hover>ul,
#menu ul li:hover>div, #menu ul li.hover>div
{
  	visibility: visible;
  	top: 100%;
}

/* fix MCANNES-365 */
.chromebug #menu ul li:hover>ul, #menu ul li.hover>ul,
.chromebug #menu ul li:hover>div, #menu ul li.hover>div{
	opacity:1;
  	-webkit-transition: top 200ms, opacity 2000ms;
  	transition: top 200ms, opacity 2000ms;
}

/* @end */

/* @group filtered content of header */
.header-content{
	background-color:#6A89BD;
	height:345px;
	min-height:100px;
	overflow:hidden;
	position:relative;
	width:100%;
}

/* @end */

/* @group main content */
.mask{
	background:url('../img/header-mask.png') no-repeat center top transparent;
	width:100%;
	z-index:10;
	height:54px;
	position:absolute;
}
.main-content{
	width:100%;
	margin-top:-54px;
}
.main-content .innertube{
	width:980px;
	margin:0 auto;
	padding-top:56px;
}

.col-content .ametys-cms-content.view-main {
	overflow: hidden;	
}

/* @end */

/* @group footer */
.footer{
	background:url('../img/bg-footer.png') no-repeat center -23px #6A89BD;
	padding:16px 0;
	color:#ffffff;
	font-family:"Maven Pro", Arial, Helvetica, Sans-serif;
	overflow:hidden;
	clear:both;
	width:100%;
}
.footer .innertube{
	width:980px;
	margin:0 auto;
	position:relative;
	overflow:hidden;
}
.footer .innertube .backtop{
	display:block;
	background:url('../img/picto-back.png') no-repeat left top;
	width:59px;
	height:59px;
	margin:0 auto;
}
.footer .innertube .backtop span{
	display:none;
}
/* @group contact */
.footer address{
	font-style:normal;
	max-width:308px;
	width:31%;
	margin-right:40px;
	font-size:1.4em;
	color:#ffffff;
}
.footer strong{
	font-weight:700;
	font-size:1.1em;
	line-height:1.8em;
	margin:20px 0 5px;
	display:block;
	text-transform:uppercase;
	border-bottom:1px solid #ffffff;
	
}
/* @end */
.footer a{
	color:#ffffff;
	text-decoration:none;
}
.footer a:hover{
	text-decoration:underline;
}
/* @group footer-links */
.footer .links{
	float:right;
	max-width:620px;
	width:63%;
}
.footer .links ul{
	margin:0;
	padding:10px 0;
}
.footer .links ul ul{
	font-size:.9em;
}
.footer .links ul ul *{
	font-size:inherit;
}
.footer .links ul li{
	display:inline-block;
	font-weight:bold;
	font-size:1.3em;
	margin:20px 20px 0 0;
	width:170px; /* TODO for tab */
	list-style-type:none;
	vertical-align:top;
}
.footer .links ul li.first{
	margin-left:0;
	clear:both;
}

.footer .links ul li ul li{
	font-size:.8em;
	font-weight:normal;
	margin:0 0 5px 0;
	display:list-item;
	line-height: 1.1;
}
/* @end */

/* @group social network */
.footer .social-networks{
	bottom:0;
	max-width:308px;
	width:31%;
	margin-right:20px;
	position:absolute;
}
.footer .social-networks h4{
	font-weight:bold;
	font-style:italic;
	font-size:2.5em;
	border-bottom:1px solid #ffffff;
	line-height:2em;
	color:#ffffff;
}
.footer .social-networks h4 span{
	font-weight:100;
}
.footer .social-networks ul{
	margin-left:0;
	padding-left:0;
}
.footer .social-networks ul li{
	display:inline-block;
}
.footer .social-networks a{
	display:inline-block;
	width:39px;
	height:39px;
	margin-right:10px;
	background:url('../img/picto-twitter.png') no-repeat center center;
}
.footer .social-networks a.facebook{
	background-image:url('../img/picto-facebook.png');
}
.footer .social-networks a.youtube{
	background-image:url('../img/picto-youtube.png');
}
.footer .social-networks a.pinterest{
	background-image:url('../img/picto-pinterest.png');
}


.footer .social-networks a.googleplus{
	background-image:url('../img/picto-google.png');
}

.footer .social-networks a.instagram{
	background-image:url('../img/picto-instagram.png');
}



.footer .social-networks a span{
	display:none;
}
/* @end */

/* @group legal mentions */
.footer .mentions{
	clear:both;
	width:980px;
	margin:20px auto 0;
}
.footer .mentions .copyright{
	/* max-width:308px;
	width:31%;  */
	float:left;
	color:#ffffff;
	font-size:1.2em;
}
.footer .mentions ul{
	float:right;
	font-size:1.2em;
}
.footer .mentions ul li{
	display:inline-block;
	margin-left:10px;
}
/* @end */
/* @end */

/* @group content */
.col-content{
	width:630px;
	float:left;
}
.col-content.large{
	width:auto;
	float:none;
	max-width:100%;
}
.col-content .ametys-cms-content,
.col-content .ametys-cms-service{
	margin:0 0 20px 0;
	clear:both;
}
.col-content .ametys-cms-service .ametys-cms-content{
	margin-bottom:10px;
}

.col-content .ametys-cms-service h1 span.service-title {
	display: block;
	margin-top: 5px;	
}

.col-content .ametys-cms-service h1 span.service-subtitle {
	font-size: 0.6em;
	color: #6A87BD; 	
	display: block;	
	line-height: 0.9em;
	margin-bottom: 10px;
}

.sidebar{
	background:url('../img/bg-sidebar.jpg') no-repeat left top;
	min-height:720px;
	width:290px;
	float:right;
	margin-left:30px;
	padding-left:30px;
}
.sidebar .ametys-cms-content.article,
.sidebar .ametys-cms-content.myfavorites{
	border-bottom:2px dotted #cecfd0;
	background-color:transparent;
	background-image:none;
	margin: 0 0 10px;
}

.sidebar .ametys-cms-content.without-title{
	border-width:0;
}
.sidebar .ametys-cms-content h2{
	font-size:1.5em;
	text-transform:uppercase;
	color:#4C5052;
}
.sidebar .ametys-cms-content.myfavorites h2 .content-title,
.sidebar .ametys-cms-content.article h2 .content-title{
	border-bottom:2px solid #4A4E53;
	display:block;
	padding-bottom:8px;
	margin-bottom:8px;
	margin-top:2px;
	font-weight:700;
}
.sidebar .ametys-cms-content.article h3{
	font-size:2.4em;
	line-height:1;
	margin-bottom:5px;
	font-weight:700;
	color:#4A4C52;
	font-style:italic;
}
.sidebar .ametys-cms-content.article p,
.sidebar .ametys-cms-content.article ul,
.sidebar .ametys-cms-content.article ol,
.sidebar .ametys-cms-content.article address{
	color:#4A4C52;
	font-size:1.4em;
	font-style:italic;
	margin-top:0;
	font-weight:500;
	font-family:Ubuntu;
}
.sidebar .ametys-cms-content.article p a.know-more{
	font-size:.9em;
	font-style:normal;
	font-weight:bold;
}

/* @group jukebox */
.sidebar .tabs{
	margin:20px 0 60px;
}
.sidebar .tabs ul.ui-tabs-nav{
	margin:0;
	padding:0;
	vertical-align:bottom;
}
.sidebar .tabs ul.ui-tabs-nav li{
	background-color:#DE7149;
	background-image:none;
	color:#ffffff;
	margin:0 4px 4px 4px;
	border-radius:5px;
	border-width:0;
	text-transform:uppercase;
	font-weight:800;
}
.sidebar .tabs ul.ui-tabs-nav li:first-child,
.sidebar .tabs ul.ui-tabs-nav li.ui-state-hover:first-child{
	background-color:#7EB0A4;
	margin-left:0;
}
.sidebar .tabs ul.ui-tabs-nav li.ui-tabs-active{
	margin:0;
	padding:0;
	border-radius:5px 5px 0 0;
}
.sidebar .tabs ul.ui-tabs-nav li.ui-state-hover{
	margin:0 4px 4px 4px;
}
.sidebar .tabs ul.ui-tabs-nav li.ui-tabs-active.ui-state-hover{
	margin:0;
}
.sidebar .tabs ul.ui-tabs-nav li a,
.sidebar .tabs ul.ui-tabs-nav li a:hover{
	color:#ffffff;
	padding:.5em 2em;
}
.sidebar .tabs ul.ui-tabs-nav li.ui-tabs-active a,
.sidebar .tabs ul.ui-tabs-nav li.ui-tabs-active a:hover{
	padding-bottom:10px;
}

.sidebar #videos-jukebox,
.sidebar #photos-jukebox{
	clear:both;
}

/* @end */

/* @group breadcrumbs */
.breadcrumb .breadcrumb-title-invisible{
	display:none;
}
.breadcrumb{
	overflow:hidden;
	padding:10px 0;
	width:980px;
	margin:10px auto 0;
}
.breadcrumb ul{
	font-size:1em;
	text-transform:uppercase;
	font-weight:400;
}
.breadcrumb ul li{
	list-style-image:url('../img/breadcrumb-pipe.png');
/* 	list-style-position:inside; */
	float:left;
	margin-right:15px;
}
.breadcrumb ul li.first{
	list-style-image:none;
}
.breadcrumb ul li.current{
	font-weight: 800;
}
.breadcrumb ul li a{
	text-decoration:none;
	color:#2D3133;
}

/* @group vertical-menu */
.vertical-menu{
	margin-bottom:30px;
}
.vertical-menu a.title{
	font-size:1.5em;
	font-weight:bold;
	color:#4A4C52;
	font-family:Ubuntu;
	text-transform:uppercase;
	border-bottom:2px solid #4A4C52;
	display:block;
	padding-bottom:10px;
	text-decoration: none;
}

.vertical-menu a.title:hover {
	color: #6e7175
}

.vertical-menu ul li{
	border-bottom:2px dotted #cecfd0;
	text-transform:uppercase;
	padding:6px 0;
	font-weight:500;
}
.vertical-menu ul li a{
	text-decoration:none;
}
.vertical-menu ul li.active>a{
	color:#6A86BD;
	font-weight:800;
}

.vertical-menu ul li li{
	text-transform:none;
	list-style-image:url('../img/bullets3.png');
	margin:0 0 0 20px;
	font-weight:normal;
	border-width:0;
}


/* @end */

/* @group structure of full page contents */
.col-content.large .main-column-content{
	float:right;
	width:630px;
}
.col-content.large .intemporel .main-column-content{
	float:left;
}

div.events-tag {
	display: block;
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 2px solid;
	color: #4A4C52;
	font-size: 1.6em;
	height:39px;
	line-height:40px;
}

.association.view-main iframe,
.entity-simple.view-main iframe{
	border-radius:5px;
	margin-bottom:20px;
}

.association.view-main .content-illustration.logo {
	margin-top: 40px;	
}

.contact-bar{
	width:290px;
	margin-right:60px;
}

.ametys-cms-content .historyback a:link,
.ametys-cms-content .historyback a{
	color:#6A89BD;
	font-weight:500;
	padding-left:20px;
	background:url('../img/link/back.png') no-repeat left center;
}
.contact-bar .historyback,
.contact-bar .block{
	border-top:2px dotted #cecfd0;
	padding:4px 0;
}
.contact-bar .historyback:first-child{
	border-width:0;
	padding:4px 0;
}
.contact-bar .block{
	line-height:1.5;
	padding:10px 0;
}
.contact-bar h2{
	color:#4A4C52;
	text-transform:uppercase;
	font-size:1.6em;
	font-weight:bold;
	margin-top: 15px;
	margin-bottom:10px;
}
.contact-bar p{
	margin: 5px 5px 5px 0;
}
.contact-bar .block .access,
.contact-bar .block .parkings,
.contact-bar .block .handicapped{
	margin-top:10px;
	padding-left:40px;
	background:url('../img/picto-access.png') no-repeat left top;
}
.contact-bar .block .parkings{
	background-image:url('../img/picto-parking.png');
}
.contact-bar .block .handicapped{
	background-image:url('../img/picto-handicapped.png');
}
.contact-bar .block .access strong,
.contact-bar .block .parkings strong,
.contact-bar .block .handicapped strong{
	line-height:35px;
	text-transform:uppercase;
	font-size:.9em;
	font-family:Ubuntu;
	color:#4A4C52;
}

.content-illustration.logo{
	float:right;
}
p.website{
	color:#4A4C52;
	font-size:2em;
	font-family:Ubuntu;
	font-weight:100;
	margin-bottom:30px;
}

/* @group events / millesime / intemporel */
.ametys-cms-content.events.view-abstract,
.ametys-cms-content.millesime.view-abstract{
	position:relative;
}
.ametys-cms-content.events.view-abstract .content-illustration.small,
.ametys-cms-content.millesime.view-abstract .content-illustration.small{
	width:180px;
	height:120px;
	margin-right: 15px;
	margin-bottom: 15px;
}
.ametys-cms-content.events.view-abstract .content-date,
.ametys-cms-content.millesime.view-abstract .content-date{
	position:absolute;
	right:-10px;
	top:78px;
	margin:0;
	font-family:Ubuntu;
	text-transform:uppercase;
}
.ametys-cms-content.events.view-abstract .content-date .startdate,
.ametys-cms-content.millesime.view-abstract .content-date .startdate,
.ametys-cms-content.events.view-abstract .content-date .enddate,
.ametys-cms-content.millesime.view-abstract .content-date .enddate{
	background: url("../img/bg-startdate-mini.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: inline-block;
    height: 54px;
    padding-top: 8px;
    text-align: center;
    width: 56px;
}
.ametys-cms-content.events.view-abstract .content-date .enddate,
.ametys-cms-content.millesime.view-abstract .content-date .enddate{
	background-image: url("../img/bg-enddate-mini.png");
    margin-left: -10px;
}
.ametys-cms-content.events.view-abstract .content-date .startdate .day,
.ametys-cms-content.millesime.view-abstract .content-date .startdate .day,
.ametys-cms-content.events.view-abstract .content-date .enddate .day,
.ametys-cms-content.millesime.view-abstract .content-date .enddate .day{
	display: block;
    font-size: 1.8em;
    font-weight: bold;
    line-height: .8em;
}
.ametys-cms-content.events.view-abstract .content-tag,
.ametys-cms-content.millesime.view-abstract .content-tag{
	border-bottom:2px solid #4A4E53;
	color:#4C5052;
	font-size:.9em;
	margin-top:0;
	text-transform:uppercase;
	font-family:Ubuntu;
	clear:both;
	min-height:20px;
}
.ametys-cms-content.events.view-abstract .content-tag p,
.ametys-cms-content.millesime.view-abstract .content-tag p{
	margin:0;
}
/* Evol du 24-01-17 */
.ametys-cms-content.events.view-abstract .content-tag p.tags-inline strong,
.ametys-cms-content.millesime.view-abstract .content-tag p.tags-inline strong {
    font-size: .9em;
    color: #a1b1bb;
}
.ametys-cms-content.events.view-abstract .content-tag p.tags-inline strong.minus,
.ametys-cms-content.millesime.view-abstract .content-tag p.tags-inline strong.minus {
    text-transform: none;
}
p.tags-inline {
    max-width: 28ch !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    white-space: nowrap !important;
}
/* End evol du 24-01-17 */
.ametys-cms-content.events.view-abstract .content-tag p.child,
.ametys-cms-content.millesime.view-abstract .content-tag p.child{
	text-transform:none;
	margin-bottom:5px;
}
.ametys-cms-content.events.view-abstract h2,
.ametys-cms-content.millesime.view-abstract h2{
	font-weight:600;
	margin:8px 0 0;
	clear:both;
}
.intemporel .ametys-cms-content.events.view-abstract h2,
.intemporel .ametys-cms-content.millesime.view-abstract h2{
	clear:none;
}

.ametys-cms-content.events.view-abstract h2 span.content-subtitle,
.ametys-cms-content.millesime.view-abstract h2 span.content-subtitle{
	margin-left:5px;
}
.ametys-cms-content.events.view-abstract .content-read-more a,
.ametys-cms-content.millesime.view-abstract .content-read-more a,
.ametys-cms-content.job-offer.view-abstract .content-read-more a {
    background-image: url("../img/bg-contentmore.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #4A4C52;
    display: block;
    font-weight: 600;
    padding-right: 18px;
    text-align: right;
    text-transform: uppercase;
    font-style:normal;
}
.ametys-cms-content.events.view-abstract .target,
.ametys-cms-content.millesime.view-abstract .target{
	color:#7A868E;
	margin:5px 0;
}

/* Dates */
.ametys-cms-content.events.view-main .content-date,
.ametys-cms-content.millesime.view-main .content-date{
	font-family:Ubuntu, Arial, Helvetica, Sans-serif;
	text-align:center;
	font-size:2em;
	text-transform:uppercase;
}
.ametys-cms-content.events.view-main .content-date .startdate,
.ametys-cms-content.events.view-main .content-date .enddate,
.ametys-cms-content.millesime.view-main .content-date .startdate,
.ametys-cms-content.millesime.view-main .content-date .enddate{
	width:126px;
	height:129px;
	display:inline-block;
	background:url('../img/bg-startdate.png') no-repeat left top;
	color:#ffffff;
	text-align:center;
	line-height:auto;
	padding-top:20px;
	margin:10px 0;
}
.ametys-cms-content.events.view-main .content-date .enddate,
.ametys-cms-content.millesime.view-main .content-date .enddate{
	margin-left:-22px; 
	background-image:url('../img/bg-enddate.png');
}
.ametys-cms-content.events.view-main .content-date .startdate .day,
.ametys-cms-content.events.view-main .content-date .enddate .day,
.ametys-cms-content.millesime.view-main .content-date .startdate .day,
.ametys-cms-content.millesime.view-main .content-date .enddate .day{
	font-size:3em;
	font-weight:bold;
	display:block;
	line-height:1em;
}
.ametys-cms-content.events.view-main .content-date .startdate .month,
.ametys-cms-content.events.view-main .content-date .enddate .month,
.ametys-cms-content.millesime.view-main .content-date .startdate .month,
.ametys-cms-content.millesime.view-main .content-date .enddate .month{
	font-size:1.4em;
	line-height:1em;
	text-transform:uppercase;
	font-weight:400;
}
.ametys-cms-content.events.view-main .content-when,
.ametys-cms-content.millesime.view-main .content-when{
	color:#4C5052;
	font-size:1.4em;
}
.ametys-cms-content.events.view-main .content-tag,
.ametys-cms-content.millesime.view-main .content-tag{
	color:#4C5052;
	margin-top:13px;
	font-weight:500;
}
.ametys-cms-content.events.view-main .content-tag p,
.ametys-cms-content.millesime.view-main .content-tag p{
	color:#4C5052;
	margin:10px 0;
}
.ametys-cms-content.events.view-main .content-tag p.child,
.ametys-cms-content.millesime.view-main .content-tag p.child{
	margin-top:8px;
}
.ametys-cms-content.events.view-main .content-tag p:first-child,
.ametys-cms-content.millesime.view-main .content-tag p:first-child{
	padding-bottom:5px;
	border-bottom:2px solid #4A4E53;
	text-transform:uppercase;
}

.ametys-cms-content.events.view-main .place-link,
.ametys-cms-content.millesime.view-main .place-link{
	margin-top:10px;
}
.ametys-cms-content.events.view-main h1 .content-subtitle,
.ametys-cms-content.millesime.view-main h1 .content-subtitle,
.ametys-cms-content.intemporel.view-main h1 .content-subtitle{
	line-height:1.5;
	font-weight:100;
	font-size:0.6em;
}

.ametys-cms-content .linked-concept{
	border:2px dotted #cecfd0;
	border-width:0 0 2px 0;
	padding:0 0 10px 0;
	font-family:Ubuntu;
	font-size:1.5em;
	text-transform:uppercase;
	font-weight:bold;
	color:#4C5052;
}

.ametys-cms-content .linked-concept.first{
	margin-top:40px;
	border-width:2px 0;
	padding:10px 0;
}

.ametys-cms-content .linked-concept a{
	text-transform:none;
	display:block;
	font-size:1.3em;
	font-weight:100;
	font-style:italic;
}

.ametys-cms-content .linked-concept span.content-more {
	display:block;
	text-transform:uppercase;
	font-style: normal;
	font-weight:600;
	float:right;
	background:url("../img/bg-contentmore.png") no-repeat right center;
	padding-right:18px;
	color:#4A4D52;
	text-decoration:none;
	font-size: 0.7em;
	margin-top: -5px;
}

/* sidebar */
.sidebar .ametys-cms-content.events.view-abstract h4,
.sidebar .ametys-cms-content.millesime.view-abstract h4{
	clear:both;
}
.sidebar .ametys-cms-content.events.view-abstract .content-title,
.sidebar .ametys-cms-content.millesime.view-abstract .content-title{
	font-size: 1.1em;
    font-weight: bold;
    text-transform: none;
    display:block;
    margin:10px 0;
}
.sidebar .ametys-cms-content.events.view-abstract .content-subtitle,
.sidebar .ametys-cms-content.millesime.view-abstract .content-subtitle{
	font-weight:normal;
	margin:0;
	display:block;
}
.sidebar .ametys-cms-content.events.view-abstract .content-date,
.sidebar .ametys-cms-content.millesime.view-abstract .content-date{
	top:372px;
	text-transform:uppercase;
}
.sidebar .ametys-cms-content.events.view-abstract .content-date .startdate,
.sidebar .ametys-cms-content.millesime.view-abstract .content-date .startdate,
.sidebar .ametys-cms-content.events.view-abstract .content-date .enddate,
.sidebar .ametys-cms-content.millesime.view-abstract .content-date .enddate{
	background-image:url('../img/bg-startdate-medium.png');
	width:81px;
	height:79px;
}
.sidebar .ametys-cms-content.events.view-abstract .content-date .enddate,
.sidebar .ametys-cms-content.millesime.view-abstract .content-date .enddate{
	background-image:url('../img/bg-enddate-medium.png');
	margin-left:-15px;
}
.sidebar .ametys-cms-content.events.view-abstract .content-date .startdate .day, 
.sidebar .ametys-cms-content.millesime.view-abstract .content-date .startdate .day, 
.sidebar .ametys-cms-content.events.view-abstract .content-date .enddate .day, 
.sidebar .ametys-cms-content.millesime.view-abstract .content-date .enddate .day{
	font-size:2.8em;
}
.sidebar .ametys-cms-content.events.view-abstract .content-date .startdate .month,
.sidebar .ametys-cms-content.events.view-abstract .content-date .enddate .month,
.sidebar .ametys-cms-content.millesime.view-abstract .content-date .startdate .month,
.sidebar .ametys-cms-content.millesime.view-abstract .content-date .enddate .month{
	font-size:1.4em;
}
.sidebar .ametys-cms-content.events.view-abstract .content-tag,
.sidebar .ametys-cms-content.millesime.view-abstract .content-tag{
	border-color:#A1B1BB;
}
.sidebar .ametys-cms-content.events.view-abstract .content-tag p,
.sidebar .ametys-cms-content.millesime.view-abstract .content-tag p{
	color:#A1B1BB;	
	font-weight:bold;
}
.sidebar .ametys-cms-content.events.view-abstract .content-target,
.sidebar .ametys-cms-content.millesime.view-abstract .content-target{
	color:#7A868E;
	margin:5px 0;
}

/* Contenu offre d'emploi */
.ametys-cms-content.job-offer h1 {
	margin-bottom: 5px;
	margin-top: 5px;	
}

.ametys-cms-content.job-offer .job-offer-cat {
	font-family:Ubuntu;
	font-weight: 100;
	margin-top: 0px;
}

.ametys-cms-content.job-offer .job-offer-type {
	font-family: Ubuntu;
	text-transform: uppercase;
	font-weight: bold;
	color: #4A4C52;
}

/* CONTENU MARCHE PUBLIC */
.filtered-marches-publics .marche-title {
	display: block;
    font-size: 16px;
    margin-bottom: 10px;
    margin-top : 20px;
}
.filtered-marches-publics .marche-subtitle {
	display: block;
    font-size: 14px;
    margin-bottom: 10px;
}
.filtered-marches-publics .marche-subtitle:before {
	content : "▶ ";
}
.filtered-marches-publics .marche-lastValidationDate {
	display : block;
	font-style : italic;
}
table.data.marchePublicTable .header {
	width : auto;
	position : static;
}
table.data.marchePublicTable .image-tri {
	vertical-align : middle;
	margin-left : 10px;
}
table.data.marchePublicTable .tri {
	cursor : pointer;
}
/* FIN CONTENU MARCHE PUBLIC */


/* Contenu offre d'emploi */
.ametys-cms-content.job-offer h1 {
	margin-bottom: 5px;
	margin-top: 5px;	
}

.ametys-cms-content.job-offer .job-offer-cat {
	font-family:Ubuntu;
	font-weight: 100;
	margin-top: 0px;
}

.ametys-cms-content.job-offer .job-offer-type {
	font-family: Ubuntu;
	text-transform: uppercase;
	font-weight: bold;
	color: #4A4C52;
}

.ametys-cms-content.job-offer ul.custom {
	margin-left: 0px;	
}

.ametys-cms-content.job-offer ul.custom > li {
	margin-left: 15px;	
}

.ametys-cms-content.job-offer.view-abstract h1 {
	color: #DE7148;
	font-size: 2em; 
}

.ametys-cms-content.job-offer.view-abstract { 
	padding-bottom: 30px;	
}

.ametys-cms-content.job-offer.view-main .job-offer-cat { font-size: 2em; } 
.ametys-cms-content.job-offer.view-abstract .job-offer-cat { font-size: 1.2em; margin-bottom: 8px;}

.ametys-cms-content.job-offer.view-main .job-offer-type { font-size: 1.2em;}
.ametys-cms-content.job-offer.view-abstract .job-offer-type { font-size: 0.9em; margin-top: 8px;}

.ametys-cms-content.job-offer.view-abstract .job-offer-publication {
	text-transform: uppercase;
	border-bottom: 2px solid;
	padding-bottom: 8px;	
	font-weight: bold;
	color: #4A4C52;
	margin-bottom: 5px;
}

/**/

/* @group association abstract & entity-simple abstract */
.association.view-abstract,
.entity-simple.view-abstract{
	background:url("../img/bg-blockcontent.png") repeat-x scroll left top #EBEDE9;
	padding:10px;
	border-radius:5px;
	width:270px; /* TODO for tab */
	word-wrap:break-word;
}

.sidebar .association.view-abstract,
.sidebar .entity-simple.view-abstract{
	margin:30px 0
}

.association.view-abstract .content-title, 
.entity-simple.view-abstract .content-title{
	font-size:1.68em;
	color:#DE7147;
	font-family:Ubuntu;
	margin:5px 0;
	font-weight:bold;
}
.sidebar .association.view-abstract .content-title, 
.sidebar .entity-simple.view-abstract .content-title{
	font-size:1.8em;
	text-transform:none;
}
.filtered-contents .association.view-abstract .content-title, 
.filtered-contents .entity-simple.view-abstract .content-title{
	font-size:1.2em;
}
.association.view-abstract .content-read-more a, 
.entity-simple.view-abstract .content-read-more a{
	color:#6A85BD;
	font-weight:bold;
}
/* @end */

/* SHARETHIS */
.print{ display:block; float:right; }
.sharethis{ text-align:right; margin-bottom:15px; clear:both; margin-top:30px; }
.sharethis .sp_like{ background-image:url(../img/facebooklike_fr.png)!important; text-indent:-200px; }
.sharethis .stButton .st-sharethis-counter{ background-image:url(../img/sharethis_fr.png)!important; width:74px; }
.sharethis .st_fblike_hcount > span,
.sharethis .st_plusone_hcount > div,
.sharethis .st_twitter_hcount > span,
.sharethis .st_pinterest_hcount > span,
.sharethis .st_sharethis_hcount > span,
.sharethis .print > a{
	margin-top:0!important;
	vertical-align:middle!important;
	display:inline-block!important;
}
.sharethis .st_plusone_hcount > div{
	width:65px!important;
}
.sharethis .st_fblike_hcount > span{
	margin-right:10px!important;
}

/* FEEDBACK */
.feedback {
	padding-top : 10px;
	border-top : 2px solid #000;
	clear:both;
	text-align:right;
}
.feedback p{
	text-align:left;
	margin-bottom:20px;
}
.feedback .text {
	display: inline-block;
    font-size: 15px;
    margin-bottom: 20px;
}
.feedback .strong {
	font-weight : bold;
}
.feedback .italic {
	font-style : italic;
}
.feedback #feedback-link {
	display : inline;
	margin-left : 18px; 
	white-space:nowrap;
}
.feedback #feedback-link a {
	padding : 2px 4px 4px;
	border-radius : 4px;
	background-color : #6A89BD;
	color : #fff;
	text-decoration : none;
	font-weight : bold;
	font-size : 15px;
}
.feedback #feedback-form>div{
	background:url("../img/bg-blockcontent.png") repeat-x scroll left top #EBEDE9;
	border-radius:5px;
	padding:20px;
}
.feedback .button-wrapper{
	margin-bottom:0; 
}

/* END FEEDBACK */

/* @group pattern image */
.ametys-cms-content .content-illustration,
.carousel-contents .content-illustration{
	background:url('../img/pattern.png') repeat left top #ffffff;
	border-radius:5px;
	line-height:0;
	/*width:290px;*/
	margin-bottom:4px;
}
.ametys-cms-content.millesime.view-abstract .content-illustration{
	width:290px;
	height:435px;
	margin-bottom:18px;
}

.ametys-cms-content.news.view-abstract .content-illustration{
	width:90px;
	height:90px;
}
.carousel-contents.news .content-illustration{
	width:295px;
	height:295px;
	float:right;
}
/* Image is not mandatory */
.ametys-cms-content.faq .content-illustration,
.ametys-cms-content.photosgallery .content-illustration,
.ametys-cms-content.audiosgallery .content-illustration,
.ametys-cms-content.videosgallery .content-illustration,
.ametys-cms-content.association .content-illustration,
.ametys-cms-content.intemporel .content-illustration,
.ametys-cms-content.news.view-main .content-illustration {
	width:auto;
	height:auto;
	background-image:none;
}

/* @group list of page */
.page-list-item{
	border-bottom:1px solid #f0f0f0;
	padding:5px 0;
}

/* @group photos gallery */
.photosgallery .content-illustration,
.gallery .content-illustration {
	float:left;
}
.photosgallery ul.photos,
.gallery ul.photos{
	display:block;
	list-style-image:none;
	margin:20px 0;
	padding:0;
}
.photosgallery ul.photos li,
.gallery ul.photos li{
	display:inline-block;
	width:100px;
	height:100px;
	margin:0 10px 10px 10px;
	text-align:center;
	line-height:100px;
}
.photosgallery ul.photos li img,
.gallery ul.photos li img{
	vertical-align:middle;
}
.photosgallery .content-illustration{
	position:relative;
}

.photosgallery.view-abstract .content-illustration div{
	width: 154px;
	height: 100px;
	overflow: hidden;
	border-radius: 5px 5px 5px 5px;
}

.photosgallery.view-abstract .content-illustration div img{
	min-width: 154px;
	min-height: 100px;
}

.photosgallery .zoom{
	display:block;
	width:43px;
	height:43px;
	background:url('../img/mask-more.png') no-repeat right top;
	position:absolute;
	right:15px;
	margin-top:-22px;
	z-index:100;
}
.photosgallery .content-richtext-end{
	clear:both;
}
/* @end */

/* Newsletter archives */
.newsletter-list ul{
	margin:30px 0 10px 30px;
}
.newsletter-list ul li{
	list-style-image:url('../img/bullets1.png');
	padding-left:20px;
	list-style-position:inside;
	line-height:2;
}
.newsletter-list ul li a,
.newsletter-list ul li a:link{
	color:#6A87BD;
	font-weight:500;
	font-family:Ubuntu;
}
.newsletter-list ul li a:hover,
.newsletter-list ul li a:visited,
.newsletter-list ul li a:focus{
	color:#96ACD1;
	transition: color 500ms;
}
.newsletter-list div.rss
{
	float: right;
	margin-top:10px;
}


/* connect account */
.wrapper-buttons{
	width:59%;
	margin-left:138px;
	text-align:right;
}
.connect-account .forgot-password{
	display:block;
	float:left;
	height:58px;
	line-height:55px;
}

.connect-account h1,
.create-account h1
{
	clear: both;
}

.create-account p{
	margin:20px 0;
}
.user-account a.button.cancel,
.feedback input.button.cancel,
.ugc-form input.button.cancel,
.user-preferences a.button.cancel{
	font-family:Ubuntu;
	font-weight:bold;
	margin-right:10px;
	background-color:#A1B1BB;
	margin-top:0;
	padding:4px 5px;
	line-height:normal;
	display:inline-block;
	vertical-align:middle;
	margin-bottom:13px;
}
.user-account a.button,
.user-account input.button,
.feedback input.button,
.ugc-form input.button,
.user-preferences input.button,
.user-preferences a.button{
	font-size:1.3em;
	overflow:visible;
}
.feedback input.button{
	height:auto;
}
	
/* PIROBOX */
.piro_overlay{
	background-color:#000000;
	opacity:0.8!important;
	filter: alpha(opacity = 80);
}
.piro_html td{
	border-width:0!important;
	background-image:none!important;
}
.piro_html .nav_container{
	background-image:none;
	bottom:0;
	top:0;
	width:100%;
	height:100%;
	right:0;
	left:0;
}
.piro_html a.piro_prev,
.piro_html a.piro_next{
	width:50%!important;
	height:100%!important;
	top:25px;
	bottom:0;
	right:10px;
}
.piro_html a.piro_prev{
	left:10px;
	right:auto;
}
.piro_prev_fake{
	background-image:none;
}
.piro_html .caption{
	border-radius:0 0 5px 5px;
}
.piro_html .caption p{ text-align:left; }
.piro_html .piro_close{
	background-color:#cccccc;
	border-radius:50%;
	right:0;
	background:url('../img/close.png') no-repeat center center;
	height:26px;
	width:26px;
}
.piro_html .div_reg{
	border-radius:5px;
}
.clear-B{
	clear:both;
}

.fleche{
	
background-image: url("../img/fleche_droite.png");
width: 18px;
height: 36px;
	
}